import queryString from 'query-string';

export const getCurrentUrl = () => {
  return window.location.href;
};

export const parseCurrentUrl = () => {
  return queryString.parseUrl(getCurrentUrl());
};
